/* CSS for Hagey */

/* === Global Styles ==== */

body {
	font-family: Arial, Helvetica, sans-serif;
	background: #401684;
	margin: 0;
	padding: 0;
}


a:link, a:visited, a:hover, a:active {
	text-decoration : underline;
	font-weight : normal;
	color : #615b5b;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
}

a.planning:link, a.planning:visited, a.planning:hover, a.planning:active {
	text-decoration : underline;
	font-weight : normal;
	color : #401684;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
}

div#outerDiv {
	width: 1280px;
	margin: 0 auto;
	background: #401684 url(../images/header-bg.jpg) no-repeat top left;
}

div#container {
	width: 1129px;
	margin: 0 auto;
	
}

/* === header ===*/

div#header{
	height: 239px;
	position: relative;
}

/* === facebook button == */

#container div#facebookButton {
	position: absolute;
	left: 1060px;
	top: 165px;
}

#facebookButton a:link, #facebookButton a:visited {
	height: 29px;
	width: 69px;
 	display: block;
	text-indent: -1000em;
	background: url(../images/facebook-like-icon.jpg) no-repeat left top;
	border: none;
}

/* === logo == */

#container div#logo {
	position: absolute;
	left: 45px;
	top: 35px;
}

#logo a:link, #logo a:visited {
	height: 140px;
	width: 548px;
 	display: block;
	text-indent: -1000em;
	background: url(../images/hagey-logo.jpg) no-repeat left top;
	border: none;
}

/* ==== topNavigation === */

#header #topnavigation {
	position: absolute;
	left: 801px;
	top: 35px;
	width: 400px;

}
#topnavigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#topnavigation li {
	float: left;
	margin: 0;
	padding: 0;
}

#topnavigation li a:link, #topnavigation li a:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 0 13px 0 13px;
	border-left:1px solid #fff;
}

#topnavigation li:first-child a:link, #topnavigation li:first-child a:visited {

border-left:none
}

#topnavigation li a:hover, #topnavigation li a:active {
	color: #9c3181;
}

/* ==== address === */

#header #address {
	position: absolute;
	left: 830px;
	top: 80px;
	width: 300px;

}

#address p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	text-align: right;
	padding: 0;

}


/* ==== Navigation === */

#header #navigation {
	position: absolute;
	left: 0px;
	top: 215px;
	width: 1129px;
	height: 25px;
	background-color: #9c3181;

}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation li {
	float: left;
	margin: 0;
	padding: 0;
}

#navigation li a:link, #navigation li a:visited {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 14px;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 3px 6px 0 10px;
	border: none;
}



#navigation li a:hover, #navigation li a:active {
	color: #401684;
}



/* ==== Welcome === */

div#welcome {
	position: relative;
	width: 1129px;
	margin: 0 auto;
	min-height: 250px;
	background:#9c3181;
}

#welcome h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #fff;
	text-align: center;
}

#welcome p {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: #fff;
	text-align: left;
	padding: 0 20px;
	line-height: 1.5 em;

}

#welcome p.numbers {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	padding: 0;

}

#welcome div#pbalogo {
	position: absolute;
	left: 900px;
	top: 265px;
}

/* === pageContent === */
div#pageContent {
	position: relative;
	width: 1129px;
	margin: 0 auto;
	min-height: 400px;
	background: #401684;

	
}

#pageContent a:link, #pageContent a:visited, #pageContent a:hover, #pageContent a:active {
	text-decoration : underline;
	font-weight : normal;
	color : #fff;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
}

#pageContent p, li, td {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	text-align: left;
	padding: 0 20px;

} 

#pageContent h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #c050ab;
	text-align: center;
	padding: 10px;

} 

#pageContent h2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #c050ab;
	text-align: center;
	padding: 0;

}

#pageContent h3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	padding: 0;

}

#pageContent p.middle {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	padding: 0px;

} 

#centeredContent p {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	text-align: center;
	padding: 0px;

}


#centeredContent td {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	text-align: left;
	padding: 0px;

}

#pagePlanning h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #c050ab;
	text-align: center;
	padding: 10px;

} 

#pagePlanning p {
	font-family : Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000;
	text-align: center;
	padding: 0 10px 10px 10px;

} 


/* === Miscellaneous === */

.clear { clear: both }
